langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.location
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    plain_text: plain_text
    basic_html: '0'
    full_html: '0'
    restricted_html: '0'
id: node.location.field_summary
field_name: field_summary
entity_type: node
bundle: location
label: 'Short decription'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
